<?xml version="1.0" encoding="utf-8"?>
<filterfile order="1.0" pack="Transition Pack 1">
  <name specialuse="100" />
  <filter src="filter_fade.filter" />
  <params hide="false"> 
      <param values="1, 0" default="1">fadein</param>
   </params>
</filterfile>
